version: 7.1.66-master
files:
  - url: Karaoke Mugen-7.1.66-master-mac-x64.zip
    sha512: /rATYs6ck7s0ak3mxCG8EZ6G22oskNJgIdGf2csLRC3WofXqlZjNp9MJjxFLuNwG/MCbeH1a+SaC+lTJwqhSRg==
    size: 229286754
  - url: Karaoke Mugen-7.1.66-master-mac-arm64.zip
    sha512: BIaCm91d/SBna9DaoC+nS/FhhBd6ygwsWWIywGm4eCApbk0ubGaI00eA8qjeQK8XCqBmMF/GdW3/ajnOwupPOQ==
    size: 215764274
  - url: Karaoke Mugen-7.1.66-master-mac-x64.dmg
    sha512: CZFi6VhrYP9gofNpsVqFXlUFG72aug3gTRNXb6CnSGJ32m/DOMNPUSp/iFQ8WBh3Ol2nyMMOfNcANOEbd8ZYPw==
    size: 242199017
  - url: Karaoke Mugen-7.1.66-master-mac-arm64.dmg
    sha512: cLpcXQ1wSksoCjYAfp71aanhWS0cvprIOvm87siy/5FYxtrTCAgZzi3cV7SLs4EveIr0NMPC0VeBoRX6JtXfoA==
    size: 228531368
path: Karaoke Mugen-7.1.66-master-mac-x64.zip
sha512: /rATYs6ck7s0ak3mxCG8EZ6G22oskNJgIdGf2csLRC3WofXqlZjNp9MJjxFLuNwG/MCbeH1a+SaC+lTJwqhSRg==
releaseDate: '2024-04-22T20:50:24.394Z'
